/*Text Color Start*/
strong.logo a span, .navigation-area .navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover, .navigation-area .navbar .nav > li > a:focus, .navbar .nav > li > a:hover, .navigation-area .navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus, .banner .caption .text-box strong.title, #banner .caption .text-box a.btn-purchase, .book-detail .text-box strong.title span.color, .features-section strong.title span, .mobile-section-slider strong.title span.color, .mobile-section-slider .text-box p .fa, .about-author strong.author, .quick-peak-section .head strong.title span.color, .book-cap strong.title, .book-cap p span, .neswletter-section strong.title span, .bb-custom-firstpage h2, .bb-custom-side .review_list .fa, .bb-custom-wrapper .book-title, .book-section h2, .post-box .text-box .date-box strong.date, .categorie li a:hover, .banner .caption .text-box a.btn-purchase{
	color:#2D296F !important;
}
/*Text Color End*/

/*Background Color Start*/
.navigation-area .navbar .nav > li > a:hover:before, .navigation-area .navbar .nav > li.active > a:before, .banner .bx-wrapper .bx-next, .banner .bx-wrapper .bx-prev, .features-box:hover, .mobile-ready-section .head, .mobile-section-slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .social-area li a:hover, .post-box .text-box .date-box strong.comment, .bottom-row:before, .pagination-box .pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span, .tags li a:hover {
	background-color:#2D296F;
}
/*Background Color End*/

/*Border Color Start*/
#banner .caption .text-box a.btn-purchase, .post-box .bx-wrapper .bx-controls-direction a, .testimonials-box .bx-wrapper .bx-controls-direction a:hover, .project-box .bx-wrapper .bx-controls-direction a:hover, .banner .caption .text-box a.btn-purchase{
	border-color:#2D296F;
}
/*Border Color End*/

/*Button Color Start*/
.book-detail .text-box a.btn-buy, .about-author a.btn-information, .btn-subscribe, .bottom-row a.readmore, .comment-form input[type="submit"]{
	background-color:#2D296F;
}
/*Button Color End*/

body {
	margin:0;
	background-color:#fefefe !important;
	line-height: 1.5;
}
#wrapper {
	width:100%;
}
/*Header Start*/
#header {
	width:100%;
	background-color:#171717;
	padding:24px 0;
	position:fixed;
	top:0;
	z-index:9999;
	text-align: center;
}
.logo {
	margin:0;
	font:400 42px/1.05 'Oswald', sans-serif;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}

	@media only screen and (max-width: 360px) {
		.logo img {
			display: none;
		}
	}
	.logo img {
		height: 65px;
		vertical-align: middle;
	}
	.logo-subtitle {
		font-size: 19px;
		font-weight: 100;
		display: inline-block;
		text-align: left;
	}
/*Header End*/

/*Banner Start*/
/*Banner End*/
#main {
	float:left;
	width:100%;
}
/*Book Detail Section Start*/
.btn-buy {
	background-color: #fd7903;
	border: 0;
	padding:18px 25px;
	font:700 21px/1 'Oswald', sans-serif;
	color:#fff;
	text-decoration:none;
	text-transform: uppercase;
}
/*Book Detail Section End*/

/*Parallax Section Start*/
#book_pages > img{
	width:100%;
}
/*Parallax Section End*/

/*About Author Section Start*/
.about-author {
	float:left;
	width:100%;
	background-color:#101e28;
	padding:60px 0;
}
.about-author h2 {
	font:900 48px/48px 'Raleway', sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin:0 0 36px 0;
}
.about-author strong.author {
	color: #fd7903 !important;
	font:700 18px/1 'Raleway', sans-serif;
	text-transform:uppercase;
	display:block;
	padding:0 0 30px 0;
}
.about-author p {
	font-size:14px;
	line-height:1.5;
	color:#fff;
	margin:0 0 20px 0;
}
.about-author .frame {
	border:6px solid #d4d4d4;
	border-radius:7px;
	background-color:#e4e4e4;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	margin-bottom: 3em;
}
.about-author .frame img {
	display:block;
	width:100%;
}
/*About Author Section End*/

/*Footer Start*/
#footer {
	float:left;
	width:100%;
}
/*Newsletter Section Start*/
.newsletter-section {
	background-color:#efefef;
	clear: both;
	width:100%;
	padding:30px 0;
	text-align: center;
}
/*Newsletter Section End*/

/*Footer Bottom Section Start*/
.footer-bottom-section {
	width:100%;
	padding:20px 0;
	background-color:#171717;
	text-align: center;
}
.footer-bottom-section .copy {
	font:300 13px/1.5 'Raleway', sans-serif;
	color:#fff;
}

.footer-bottom-section svg {
	fill: #FFF;
	width: 24px; height: 24px;
}

/*Footer Bottom Section End*/
/*Footer End*/

/*Book Section Start*/
.book-section {
	float:left;
	width:100%;
	background-color:#f6f6f6;
}
.book-section h2 {
	font:900 48px/48px 'Raleway', sans-serif;
	text-transform:uppercase;
	margin:0 0 30px 0;
}
.bb-custom-firstpage h2 {
	font:900 48px/48px 'Raleway', sans-serif;
	text-transform: uppercase;
	margin:0;
}
.review_list svg {
	fill: #2D296F;
}
.review_list p {
	font:400 16px/24px 'Raleway', sans-serif;
	color:#7b7b7b;
	margin:0 0 .5em 0;
}
.review_list cite {
	font:100 14px/1.5 'Raleway', sans-serif;
	color:#999;
	display:block;
	text-align: right;
}
.bb-custom-wrapper .book-title {
	font:900 48px/48px 'Raleway', sans-serif;
	text-transform: uppercase;
	margin:0;
}
/*Book Section End*/

/*Checkout Page Start*/
*, *:after, *:before {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding: 0;
	margin: 0;
}
/*Checkout Page End*/

/* Custom */

.hero {
	background-positino: 50% 100%;
	background-repeat: no-repeat;
	background-size: cover;
	padding:140px 0 210px
}

.form-content {
	margin-top: 2em;
	text-align: center;
}

@media only screen and (min-width: 768px) {
	.hero {
		padding-top: 240px;
	}
	.form-content {
		text-align: left;
	}
}

@media only screen and (min-width: 1060px) {

	.img-cover {
		margin: -3em 0 0 35px;
		max-width:450px
	}

}

@media (max-width: 767px) {
	[class*="span"] {
		padding: 0 30px;
	}
	.img-cover, .frame {
		display: block;
		max-width: 450px;
		margin: 0 auto;
	}
}
@media (max-width: 520px) {
	.img-cover, .frame {
		display: block;
		max-width: 100%;
		margin: 0 auto;
	}
}

/* Reviews */

.bb-bookblock {
	width: 400px;
	height: 300px;
	margin: 0 auto;
	position: relative;
	z-index: 100;
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.bb-item {
	width: 100%;
	height: 100%;
	display: none;
	background: #fff;
}

/* No JS */
.no-js .bb-bookblock {
	width: auto;
	height: auto;
}

.no-js .bb-item {
	display: block;
	position: relative;
}

/** custom CSS **/
#myLace{ background:url(../img/lace.png) 0 0 no-repeat; width:114px; height:670px; position:absolute; z-index:111; top:0; left:42.30%;}
#book_pages {    bottom: -2px;    position: absolute;    z-index: 111;}

.book-wrapper {width:100%; margin:0 auto;}


.flibook_own_wrapper{
	max-width:1009px;
	width:100%;
	border: 1px solid #F0F0F0;
  box-shadow: 1px 1px 5px #CBCBCB;
	margin:0 auto;
	position:relative;
}
.bb-custom-wrapper {
	width: 100%;
	height: 100%;
	position: relative;
}

.bb-custom-wrapper .bb-bookblock {
	width: 100%;
	height: 100%;
	-webkit-perspective: 2000px;
	-moz-perspective: 2000px;
	perspective: 2000px;
}

.bb-custom-firstpage {
	text-align: center;
	padding-top: 15%;
}

.bb-custom-side {
	overflow: hidden;
}

.bb-custom-side .review_list {
		padding: 10%;
	}

.bb-custom-side .review_list p {padding:0px;}

.bb-custom-side .review_list ul {display:block; margin:0;}
.bb-custom-side .review_list li { list-style:none; padding:0 0 30px 0;}


.bb-custom-side p {
	padding: 8%;
}

.bb-custom-wrapper .book-title {text-align:center; display: block}

/* No JS */
.no-js .bb-custom-wrapper {
	height: auto;
}

@media screen and (max-width: 61.75em){
	.bb-custom-side {
		font-size: 70%;
	}
}

@media screen and (max-width: 33em){
	.bb-custom-side {
		font-size: 60%;
	}
}

#myLace,
#book_pages {
	display: none;
}

@media only screen and (min-width: 980px) {
	.flibook_own_wrapper,
	.book-wrapper {
		height:670px;
	}
	.bb-custom-firstpage,
	.bb-custom-side {
		width: 50%;
		float: left;
		height: 100%;
	}
	#myLace,
	#book_pages {
		display: block;
	}
	.book-section {
		padding:100px 0;
	}
	.bb-item {
		position: absolute;
		top: 0;
		left: 0;
	}
}

.price {
	display: block;
	font-family: Oswald;
	font-weight: 400;
	margin-top: .5em;
}

@media only screen and (min-width: 480px) {
	.price {
		display: inline-block;
		margin-left: 10px;
	}
}